@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #444;
	font-size: 13px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #white1;
}

h1 {
	color: #222;
	font-size: 24px;
	font-weight: bold;
	margin: 25px 0px 10px 0px;
}
h2 {
	color: #b00;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}
h3 {
	color: #244669;
	margin-top: 12px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
a          {
	color: #c00; text-decoration:none;
}
a:visited  { color: #c00; }
a:hover    { color: #c00; text-decoration:underline;}

.acontent a  { color: #c00; }
.acontent a:visited  { color: #c00; }
.acontent a:hover    { color: #c00; text-decoration:underline;}


.container {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: 100%;
	height: 120px;
	background-color: red;
	background-image: url(images/graphics/banner_patt.jpg);

}

.bannerArea .container {
	width: 1080px;
	height:100px;
	background-image: url(images/graphics/banner_bkgd.jpg);
	background-repeat: no-repeat;
	
}

.bannernav {
	padding-top: 20px;
	float: right;
	color: red;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #2e3d26; text-decoration: none; }
.bannernav a:visited { color: #2e3d26; }
.bannernav a:hover { color: #c00; text-decoration: underline; }

.toplogo {
	padding-left: 20px;
	padding-top: 0px;
}


/* TOP NAVIGATION AREA */
.topnavigationArea {
	background-image: url(images/graphics/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: red;
}
.topnavigationArea .container {
	background-image: url(images/graphics/topnav_bkgd_wide.jpg);
	background-repeat:repeat-x;
	background-color: red;
	width: 1080px;
}

.topnavigationgroup {
	margin: 0px 0 0 -10px;
	float: left;
	padding-right: 1px;

}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font color: white;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #fff;
	background-image: url(images/graphics/content_bkgd_tile.jpg);
	background-repeat: repeat-x;
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: white;
	background-image: url(images/graphics/content_bkgd.jpg);
	background-repeat: repeat-x;
}



.contentleft {
	width: 650px;
	padding-left: 40px;
	padding-right: 40px;
	float: left;
	border-right-style: solid;
	border-right-width: 0px;
}

.contentright {
	padding-top: 20px;
	float: left;
	padding-left: 30px;
	width: 310px;
}

.imageright {	
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	
}
.imageleft {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
}



/* PHOTO */

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menu/lightbox.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* common styling */

a {color:#000;}
a:hover {text-decoration:none;}
a:visited {color:#000;}

/* slides styling */

.photo {width:635px; text-align:left; position:relative; margin:0 auto;}

.photo ul.topic {padding:0; margin:0; list-style:none; width:635px; height:auto; position:relative; z-index:10;}

.photo ul.topic li {display:block; width:125px; height:31px; float:left;}
.photo ul.topic li a.set {display:block; font-size:11px; width:124px; height:30px; text-align:center; line-height:30px; color:#000; text-decoration:none; border:1px solid #fff; border-width:1px 1px 0 0; background:#ccc; font-family:verdana, arial, sans-serif;}

.photo ul.topic li a ul, 
.photo ul.topic li ul 
{display:none;}

.photo ul.topic li.active a
{color:#000; background:#bbb;}

.photo ul.topic li a:hover,
.photo ul.topic li:hover a
{color:#fff; background:#aaa;}

.photo ul.topic li.active ul
{display:block; position:absolute; left:0; top:31px; list-style:none; padding:0; margin:0; height:375px; background:#ddd; width:464px; padding:40px 60px; border:20px solid #bbb; z-index:1;}

.photo ul.topic li a:hover ul, 
.photo ul.topic li:hover ul
{display:block; position:absolute; left:0; top:31px; list-style:none; padding:0; margin:0; height:375px; background:#ddd; width:464px; padding:40px 60px; border:20px solid #aaa; z-index:100;}

.photo ul.topic li ul li
{display:inline; width:112px; height:87px; float:left; border:1px solid #fff; margin:1px;}

.photo ul.topic li ul li a
{display:block; width:110px; height:85px; cursor:default; float:left; text-decoration:none; background:#444; border:1px solid #888;}

.photo ul.topic li ul li a img
{display:block; width:100px; height:75px; border:5px solid #eee;}

.photo ul.topic li a:hover ul li a:hover, 
.photo ul.topic li:hover ul li a:hover 
{white-space:normal; position:relative;}

.photo ul.topic li a:hover ul li a:hover img, 
.photo ul.topic li:hover ul li a:hover img 
{position:absolute; left:-50px; top:-32px; width:200px; height:150px; border-color:#fff;}


/* END PHOTO */



/* FOOTER AREA */
.footerArea {
	width: 100%;
	border-top:solid #abbf00 6px;
			color:000;

}

.footerArea .container {
	height: 60px;

	
}

.copyright {
	padding-left: 40px;
	padding-top: 8px;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-image: url(images/graphics/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: white;
	border-top:solid grey 6px;
}
